平臺營運方的次處理者登記冊(DPA 第 8 條/附件 3)
GET
/v1/legal/sub-processors
const url = 'https://api.vimine.network/v1/legal/sub-processors';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.vimine.network/v1/legal/sub-processors即時登記冊(使用中的、規劃中的,以及不處理任何租戶資料的供應商),附其所對應的現行附件 3 版本。
回應
章節「回應」200
章節「200」登記冊
媒體類型application/json
object
version
登記冊所對應的現行附件 3 版本
string
effective_from
string 格式: date-time
notice_days
integer
at
string 格式: date-time
active
必填
Array<object>
object
cod
必填
string
name
必填
string
entity
string
service
必填
string
data_categories
string
location
string
transfer_basis
string
role
必填
string
status
必填
string
since
string 格式: date
until
string 格式: date
website
string
planned
必填
Array<object>
object
cod
必填
string
name
必填
string
entity
string
service
必填
string
data_categories
string
location
string
transfer_basis
string
role
必填
string
status
必填
string
since
string 格式: date
until
string 格式: date
website
string
other
必填
不處理任何租戶資料的供應商(為求透明)
Array<object>
object
cod
必填
string
name
必填
string
entity
string
service
必填
string
data_categories
string
location
string
transfer_basis
string
role
必填
string
status
必填
string
since
string 格式: date
until
string 格式: date
website
string
範例
{ "active": [ { "role": "processor", "status": "active" } ], "planned": [ { "role": "processor", "status": "active" } ], "other": [ { "role": "processor", "status": "active" } ]}400
章節「400」請求無效
媒體類型application/problem+json
object
type
必填
string 格式: uri
title
必填
string
status
必填
integer
detail
string
code
必填
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
範例自動產生
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}404
章節「404」找不到
媒體類型application/problem+json
object
type
必填
string 格式: uri
title
必填
string
status
必填
integer
detail
string
code
必填
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
範例自動產生
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}429
章節「429」超出速率限制
媒體類型application/problem+json
object
type
必填
string 格式: uri
title
必填
string
status
必填
integer
detail
string
code
必填
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
範例自動產生
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}500
章節「500」內部錯誤
媒體類型application/problem+json
object
type
必填
string 格式: uri
title
必填
string
status
必填
integer
detail
string
code
必填
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
範例自動產生
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}